Subject: Re: Trainer Candidate - Divyanshu Verma
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 27 May 2021 01:33:11 -0700 (MST)

He is not looks good at all for any Senior position. His English is not satisfactory 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 26, 2021, at 10:15 PM, Deeksha Dadu <[email-masked]> wrote: 

Check 

From: Divyanshu Verma < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 26 May 2021 at 1:50 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Divyanshu Verma 

	

	
	
			Tech Support Test 
		
	Name 	Divyanshu Verma 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9971471608 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	NEW DELHI 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Amazon Development Center 	Resolution Specialist 		40000 
Previous Employer 1 	Amazon Development Center 	Customer Service Associate 	22/09/18 	25000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	1 month 
	Please briefly describe your work experience specifically in training? 	I have worked as a DST that is Trainer on demand while my tenure here in Amazon. I have trained associates working for India customer service for US customer service. Along with that I have been SME for the training batches, worked as Team Lead and have worked as Holiday Team Manager for 8 months wherein 25 associates were reporting to me. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	So, I was given the opportunity to work as a Team Manager in the month of July, 2020. I got the team of 25 associates who were hired to work for chat medium for US customer service. Most of them were given the opportunity to work for India customer service over phone medium but they had turn it down as they were not comfortable in taking calls and took the opportunity of chat. So, this was a team of new hires with still in learning phase. In the month of August there was a requirement in India customer service phone medium and we were asked to take the nomination from the team who would like to work for it for 2-3 weeks. I took a team meeting and asked my team for it where everyone turned this down stating that they took the chat option only because they are not comfortable in taking calls. I then called each one of them seperately, made them understand the necessity band need of this and what's in it there for them. As a result, 21 out of 25 associates from my team agreed to take phone contacts. Maximum from a single team. Also, this cross support was extended from 2-3 weeks to 7 weeks and I managed to convince them to continue working and they did. Even after the support was over, they said it everywhere and in front of leadership teams as well that they did it only because of me and how I explained things to them. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is where customers come with an issue and we give them the resolution. 
However, a great customer service is where customers come with their issue and leave not only with just resolution and but also a satisfaction and smile on their face. This comes when they see that we are not only giving resolution but also understanding their problem, sympathising and empathizing with them and going an extra mile to put a smile on their face. When we show customer obsession. 
	What according to you makes you a good candidate for this position? 	The candidate should be: 
Attentive 
Diplomatic 
Empathetic 
Good communicator 
Able to research in an effective way 
Efficient 
Focused 
And most importantly Customer Obsessed 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4